#!/usr/bin/env python
# -*- coding: utf-8 -*-
# SPDX-License-Identifier: Apache-2.0
# SPDX-FileCopyrightText: © 2022 California Institute of Technology.
# SPDX-FileCopyrightText: © 2021 Massachusetts Institute of Technology.
# SPDX-FileCopyrightText: © 2022 Lee McCuller <mcculler@caltech.edu>
# NOTICE: authors should document their contributions in concisely in NOTICE
# with details inline in source files, comments, and docstrings.
"""
This adds the automatic fixtures needed with the pytest.ini
"""

import wield.pytest
from wield.pytest.fixtures import (  # noqa
    tpath,
    closefigs,
    capture,
)

pytest_plugins = [
    "wield.pytest.plugin",
]
